Groovy 1.7.10

## org.codehaus.groovy.tools.javac
[Java] Class JavacCompilerFactory

    java.lang.Object
      org.codehaus.groovy.tools.javac.JavacCompilerFactory

All Implemented Interfaces:
  JavaCompilerFactory

    public class JavacCompilerFactory
    extends Object

Method Summary
`JavaCompiler` | `createCompiler(CompilerConfiguration config)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### createCompiler

    public JavaCompiler createCompiler(CompilerConfiguration config)

Copyright © 2003-2010 The Codehaus. All rights reserved.